CESA-2008:0270 Important CentOS 3 i386 libvorbis - security update
Posted on: 05/14/2008 03:01 PM

CentOS Errata and Security Advisory CESA-2008:0270

libvorbis security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2008-0270.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/libvorbis-1.0-10.el3.i386.rpm
updates/i386/RPMS/libvorbis-devel-1.0-10.el3.i386.rpm

source:
updates/SRPMS/libvorbis-1.0-10.el3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update libvorbis\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080270_important_centos_3_i386_libvorbis__security_update.html)